﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 14px;
    vertical-align: top;
}

*, ::after, ::before {
    box-sizing: border-box;
}

body {
    background-color: #FFFFFF;
    min-width: 1200px;
    -webkit-touch-callout: none; /*系统默认菜单被禁用*/
    -webkit-user-select: none; /*webkit浏览器*/
    -khtml-user-select: none; /*早起浏览器*/
    -moz-user-select: none; /*火狐浏览器*/
    -ms-user-select: none; /*IE浏览器*/
    user-select: none; /*用户是否能够选中文本*/
}

input, select {
    -webkit-user-select: auto; /*webkit浏览器*/
    user-select: auto; /*用户是否能够选中文本*/
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

section {
    margin: 0 auto;
}

ul, li {
    list-style-type: none;
}


/*.gb-width {*/
/*    width: 1170px;*/
/*    margin: 0 auto;*/
/*}*/

.container {
    margin: 0 auto;
    width: 1200px;
}

.br2 {
    border-radius: 2px;
}

.one_line {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

/*网站顶部导航*/
#web_top {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #FFFFFF;
    width: 100%;
    line-height: 28px;
}

#web_top img {
    width: 16px;
    height: 16px;
    vertical-align: middle;
}

.head {
    position: relative;
}

.head .search {
    height: 75px
}

.head .search .welcome {
    font-size: 22px;
    color: #DDDDDD;
    font-family: "楷体"
}

.head .search .form {
    padding-left: 20px;
    border: 2px solid var(--gb-color);
    height: 40px;
    border-radius: 4px
}

.head .search .form .icon {
    width: 12px;
    height: 12px;
    margin-right: 5px
}

.head .search .form input {
    width: 260px;
    border: none;
    outline: none;
    padding-right: 20px
}

.head .search .form .btn {
    width: 75px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    background: var(--gb-background);
    color: var(--gb-text-color)
}


/*@media screen and (max-width: 980px) {*/
/*    .top_logo {*/
/*        height: 240px;*/
/*    }*/
/*}*/
.head .menu {
    border-top: 1px solid #e9e9e9;
    height: 100px;
    background: #ffffff;
}

.head .menu .logo {
    height: 80px
}

.head .menu .logo .logo-img {
    height: 80px
}

.head .menu .menu_item {
    font-size: 18px;
    color: #555555;
    transition: all .3s;
    padding: 0 10px;
    line-height: 100px;
}

.head .menu .menu_item:hover, .menu_item.active {
    background: var(--gb-background);
    color: var(--gb-text-color) !important;
}

.head .cover {
    width: 100%;
    height: 600px;
    background: var(--gb-background);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url("/home/image/head_cover.png");
}

.head .search .mobile_munu_icon {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
    display: none;
}

.banner {
    padding: 50px 0 0 0;
    width: 100%;
}

.banner img {
    width: 100%;
}

.divider {
    padding: 50px 0;
    width: 100%;
    text-align: center;
}

.divider img {
    width: 200px;
}


/*轮播*/
.slider-item {
    background-color: #454746;
    color: #FFFFFF;
    padding: 4px 8px;
    border-radius: 3px;
}

.slider-item-selected {
    background-color: #FF7002;
}

#page {
    margin: 1rem auto;
    width: 700px;
}

.content_tiitle {
    line-height: 34px;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    padding: 1rem 2rem;
    margin-bottom: 1rem;
}

#article {
    padding: 1rem 3rem;
    line-height: 28px;
    background-color: #FFFFFF;
    float: left;
    width: 100%;
}


.consultingService {
}

.consultingService .icon {
    width: 50px;
    height: 50px;
    margin-right: 15px;
}

.consultingService .icon img {
    width: 50px;
    height: 50px;
}

.consultingService .title {
    font-size: 16px;

}

.consultingService .phohe {
    font-size: 24px;
    margin-top: 5px;
    color: #ffffff;
}

.quickNavigation {
    margin-bottom: 20px;
}

.quickNavigation .nav-item {
    margin: 0 15px;
    color: #ffffff;
    font-size: 12px
}

.quickNavigation .nav-segmentation {
    color: #ffffff;
    font-size: 12px
}

.code .title {
    /*text-align: center;*/
    font-size: 16px;
}

.code .qrcode {
    margin-top: 5px;
    width: 80px;
    height: 80px;
}


/*底部*/
.footer {
    background-color: #333333;
    color: var(--gb-text-color);
}

.footer .info {
    padding: 50px 0;
}

.footer .info .left-logo {
    width: 260px;
}

.footer .info .left-logo .left-logo-img {
    width: 100%
}

.footer .info .right-info {
    flex: 1;
    margin-left: 100px
}

.footer .info .right-info .navigation {
}

.footer .info .right-info .navigation .nav-item {
    color: #ffffff
}

.footer .info .right-info .navigation .nav-segmentation {
    margin: 0 10px;
    color: #ffffff
}

.footer .info .right-info .copyright_intro {
    margin-top: 20px
}


.footer .copyright {
    padding: 10px 0;
    background: #000000;
    text-align: center;
}

/*主页*/
.mobile_menu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    /*height: 40px;*/
    width: 100%;
    background: rgb(255, 255, 255, .95);
    line-height: 40px;
    padding: 10px;
}

.mobile_menu .mobile_menu_item {
    font-size: 18px;
    padding: 0 10px;
}

.mobile_menu .active {
    background: var(--gb-background);
    color: var(--gb-text-color);
}
.moble_menu_close{
    text-align: right;
    margin-bottom: 10px;
    margin-right: 10px;
}
.moble_menu_close img{
    width: 30px;
    height: 30px;
}

@media screen and (max-width: 768px) {
    body {
        overflow-x: hidden;
        min-width: 0;
        touch-action: none;
        touch-action: pan-y;
    }

    .head .search {
        padding-left: 20px;
    }

    .head .search .form {
        display: none
    }

    #head-cover-swiper {
        display: none;
    }

    .head .menu {
        height: auto !important;
    }

    .menu .menu_item {
        display: none;
    }

    .menu .logo {
        /*width: ;*/
        text-align: center;
        padding: 10px;
        height: 80px !important;
    }

    .head .menu .logo .logo-img {
        height: 60px;
    }

    .head .search .mobile_munu_icon {
        display: flex;
    }

    .service_centre {
        display: block !important;
    }

    .service_centre .left {
        padding: 0 10px;
        width: 100% !important;
    }

    .service_centre .right {
        margin: 10px !important;
    }

    .service_centre .right .list .list-item .title {
        font-size: 16px !important;
    }

    .link {
        display: none;
    }

    .hzdw {
        display: none
    }

    .box1 .list {
        display: none
    }

    .footer .info {
        display: none
    }

    /*.mobile_menu {*/
    /*    display: block*/
    /*}*/

    .top_logo {
        background-image: url(/home/image/banner_3.png?t=483957945);
        background-size: 540px;
        background-position: -78px -40px;
        height: 200px !important;
    }

    #web_top {
        display: none !important;
    }

    .container {
        width: 100%;
    }

    .gonggao {
        width: 70% !important;
    }

    #left {
        display: none !important;
    }

    #center {
        width: calc(100% - 20px) !important;
    }

    #right {
        /*float: left !important;*/
        margin-top: 10px !important;
        margin-left: 10px !important;
        width: calc(100% - 20px) !important;
        margin-bottom: 10px !important;
    }

    #right > ul {
        width: 100% !important;
    }

    .right_menu_item {
        width: 50% !important;
    }

    .news_box {
        padding: 0 10px !important;
    }

    .news_box_item {
        width: 100% !important;
    }

    .item_action {
        width: calc(100% - 48px) !important;
    }

    .right_menu_tab {
        width: calc(100% - 36px) !important;
    }

    .item_box {
        margin: 0 10px !important;
    }

    .item_box_l {
        margin: 0 !important;
    }

    .footer > .container {
        padding: 2rem;
    }

    .footer > .container p {
        font-size: 12px !important;
    }

    .frind_link {
        display: block !important;
        margin: 10px 0 0 10px !important;
    }

    .tip {
        width: 100% !important;
    }

    .code {
        width: 120px !important;
        height: 120px !important;
        top: calc(100% - 200px) !important;
        left: calc(50% - 60px) !important;
    }

}
